@font-face {
    font-family: "CustomIcons";
    src: url('../fonts/CustomIcons_v8.eot');
    src: url('../fonts/CustomIcons_v8.eot?#iefix') format('eot'),
    url('../fonts/CustomIcons_v8.woff') format('woff'),
    url('../fonts/CustomIcons_v8.ttf') format('truetype'),
    url('../fonts/CustomIcons_v8.svg#CustomIcons') format('svg');
    font-weight: normal;
    font-style: normal;
}

.ci:before {
    display: inline-block;
    font-family: "CustomIcons";
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
 }

.ci-lg {
    font-size: 1.3333333333333333em;
    line-height: 0.75em;
    vertical-align: -15%;
}

.ci-2x { font-size: 2em; }
.ci-3x { font-size: 3em; }
.ci-4x { font-size: 4em; }
.ci-5x { font-size: 5em; }
.ci-fw {
    width: 1.2857142857142858em;
    text-align: center;
}


	.ci-3g-badge:before { content: "\E001" }

	.ci-alarm:before { content: "\E002" }

	.ci-android-phone:before { content: "\E003" }

	.ci-android-tablet:before { content: "\E004" }

	.ci-android:before { content: "\E005" }

	.ci-answers:before { content: "\E006" }

	.ci-apple:before { content: "\E007" }

	.ci-arrow-box-down:before { content: "\E008" }

	.ci-arrow-box-up:before { content: "\E009" }

	.ci-arrow-dots:before { content: "\E00A" }

	.ci-arrow-down:before { content: "\E00B" }

	.ci-arrow-downup:before { content: "\E00C" }

	.ci-arrow-left:before { content: "\E00D" }

	.ci-arrow-leftright:before { content: "\E00E" }

	.ci-arrow-line-down:before { content: "\E00F" }

	.ci-arrow-line-up:before { content: "\E010" }

	.ci-arrow-right:before { content: "\E011" }

	.ci-arrow-shuffle:before { content: "\E012" }

	.ci-arrow-up:before { content: "\E013" }

	.ci-asp:before { content: "\E014" }

	.ci-at-sign:before { content: "\E015" }

	.ci-backup:before { content: "\E016" }

	.ci-badge-1:before { content: "\E017" }

	.ci-badge-2:before { content: "\E018" }

	.ci-badge-star:before { content: "\E019" }

	.ci-bank:before { content: "\E01A" }

	.ci-blackberry:before { content: "\E01B" }

	.ci-blocks:before { content: "\E01C" }

	.ci-bolt:before { content: "\E01D" }

	.ci-box-close:before { content: "\E01E" }

	.ci-box-history:before { content: "\E01F" }

	.ci-box-minus:before { content: "\E020" }

	.ci-box-plus:before { content: "\E021" }

	.ci-box-setting:before { content: "\E022" }

	.ci-box:before { content: "\E023" }

	.ci-browser-link:before { content: "\E024" }

	.ci-browser-minus:before { content: "\E025" }

	.ci-browser-plus:before { content: "\E026" }

	.ci-browser-setting:before { content: "\E027" }

	.ci-browser:before { content: "\E028" }

	.ci-calendar-15:before { content: "\E029" }

	.ci-calendar-25:before { content: "\E02A" }

	.ci-calendar-30:before { content: "\E02B" }

	.ci-calendar-60:before { content: "\E02C" }

	.ci-calendar-minus:before { content: "\E02D" }

	.ci-calendar-plus:before { content: "\E02E" }

	.ci-calendar-setting:before { content: "\E02F" }

	.ci-calendar:before { content: "\E030" }

	.ci-camera:before { content: "\E031" }

	.ci-car:before { content: "\E032" }

	.ci-card:before { content: "\E033" }

	.ci-cards:before { content: "\E034" }

	.ci-check-box:before { content: "\E035" }

	.ci-check-c:before { content: "\E036" }

	.ci-check:before { content: "\E037" }

	.ci-chrome:before { content: "\E038" }

	.ci-clipboard:before { content: "\E039" }

	.ci-clock-auto-fail:before { content: "\E03A" }

	.ci-clock-auto:before { content: "\E03B" }

	.ci-clock-back:before { content: "\E03C" }

	.ci-clock-forward:before { content: "\E03D" }

	.ci-clock-minus:before { content: "\E03E" }

	.ci-clock-plus:before { content: "\E03F" }

	.ci-clock-setting:before { content: "\E040" }

	.ci-clock:before { content: "\E041" }

	.ci-compass:before { content: "\E042" }

	.ci-complex:before { content: "\E043" }

	.ci-control-panel:before { content: "\E044" }

	.ci-copy:before { content: "\E045" }

	.ci-cpanel-check:before { content: "\E046" }

	.ci-cpanel-cross:before { content: "\E047" }

	.ci-cpanel-minus:before { content: "\E048" }

	.ci-cpanel-plus:before { content: "\E049" }

	.ci-cpanel-setting:before { content: "\E04A" }

	.ci-cpanel:before { content: "\E04B" }

	.ci-cross-box:before { content: "\E04C" }

	.ci-cross-c:before { content: "\E04D" }

	.ci-cross:before { content: "\E04E" }

	.ci-crown:before { content: "\E04F" }

	.ci-cursor-click:before { content: "\E050" }

	.ci-cursor:before { content: "\E051" }

	.ci-cut:before { content: "\E052" }

	.ci-data-centre:before { content: "\E053" }

	.ci-database-check:before { content: "\E054" }

	.ci-database-cross:before { content: "\E055" }

	.ci-database-minus:before { content: "\E056" }

	.ci-database-plus:before { content: "\E057" }

	.ci-database-setting:before { content: "\E058" }

	.ci-database:before { content: "\E059" }

	.ci-device-multiple:before { content: "\E05A" }

	.ci-device-view:before { content: "\E05B" }

	.ci-down:before { content: "\E05C" }

	.ci-dsl-2:before { content: "\E05D" }

	.ci-dsl-minus:before { content: "\E05E" }

	.ci-dsl-plus:before { content: "\E05F" }

	.ci-dsl-setting:before { content: "\E060" }

	.ci-dsl:before { content: "\E061" }

	.ci-edge:before { content: "\E062" }

	.ci-email-c:before { content: "\E063" }

	.ci-email-cloud:before { content: "\E064" }

	.ci-email-minus:before { content: "\E065" }

	.ci-email-open:before { content: "\E066" }

	.ci-email-plus:before { content: "\E067" }

	.ci-email-setting:before { content: "\E068" }

	.ci-email:before { content: "\E069" }

	.ci-eset:before { content: "\E06A" }

	.ci-exclaim-c:before { content: "\E06B" }

	.ci-exclaim:before { content: "\E06C" }

	.ci-eye:before { content: "\E06D" }

	.ci-facebook-c:before { content: "\E06E" }

	.ci-facebook:before { content: "\E06F" }

	.ci-family:before { content: "\E070" }

	.ci-fax:before { content: "\E071" }

	.ci-firefox:before { content: "\E072" }

	.ci-flame:before { content: "\E073" }

	.ci-forward-c:before { content: "\E074" }

	.ci-forward:before { content: "\E075" }

	.ci-gear:before { content: "\E076" }

	.ci-gears:before { content: "\E077" }

	.ci-gift:before { content: "\E078" }

	.ci-globe-arrows:before { content: "\E079" }

	.ci-globe-cursor:before { content: "\E07A" }

	.ci-globe-history:before { content: "\E07B" }

	.ci-globe-infinity:before { content: "\E07C" }

	.ci-globe-minus:before { content: "\E07D" }

	.ci-globe-plus:before { content: "\E07E" }

	.ci-globe-security:before { content: "\E07F" }

	.ci-globe-setting:before { content: "\E080" }

	.ci-globe:before { content: "\E081" }

	.ci-gplus-c:before { content: "\E082" }

	.ci-gplus:before { content: "\E083" }

	.ci-graph-2:before { content: "\E084" }

	.ci-graph:before { content: "\E085" }

	.ci-grid:before { content: "\E086" }

	.ci-group:before { content: "\E087" }

	.ci-happy-sad:before { content: "\E088" }

	.ci-happy:before { content: "\E089" }

	.ci-headset:before { content: "\E08A" }

	.ci-help-c:before { content: "\E08B" }

	.ci-help:before { content: "\E08C" }

	.ci-hosting-check:before { content: "\E08D" }

	.ci-hosting-cloud-e-setting:before { content: "\E08E" }

	.ci-hosting-cloud-e:before { content: "\E08F" }

	.ci-hosting-cloud-setting:before { content: "\E090" }

	.ci-hosting-cloud:before { content: "\E091" }

	.ci-hosting-rack:before { content: "\E092" }

	.ci-hosting-resell:before { content: "\E093" }

	.ci-hosting:before { content: "\E094" }

	.ci-hourglass-empty:before { content: "\E095" }

	.ci-hourglass-full:before { content: "\E096" }

	.ci-house:before { content: "\E097" }

	.ci-id:before { content: "\E098" }

	.ci-ie:before { content: "\E099" }

	.ci-imac:before { content: "\E09A" }

	.ci-infinity:before { content: "\E09B" }

	.ci-info-c:before { content: "\E09C" }

	.ci-info:before { content: "\E09D" }

	.ci-invoice:before { content: "\E09E" }

	.ci-ios:before { content: "\E09F" }

	.ci-ipad:before { content: "\E0A0" }

	.ci-iphone:before { content: "\E0A1" }

	.ci-layers:before { content: "\E0A2" }

	.ci-left:before { content: "\E0A3" }

	.ci-linkedin-c:before { content: "\E0A4" }

	.ci-linkedin:before { content: "\E0A5" }

	.ci-linux:before { content: "\E0A6" }

	.ci-list:before { content: "\E0A7" }

	.ci-loading-2:before { content: "\E0A8" }

	.ci-loading-3:before { content: "\E0A9" }

	.ci-loading:before { content: "\E0AA" }

	.ci-lock-close:before { content: "\E0AB" }

	.ci-lock-open:before { content: "\E0AC" }

	.ci-lte-badge:before { content: "\E0AD" }

	.ci-macbook:before { content: "\E0AE" }

	.ci-medal:before { content: "\E0AF" }

	.ci-menu:before { content: "\E0B0" }

	.ci-mobile-devices:before { content: "\E0B1" }

	.ci-mobile-fixed:before { content: "\E0B2" }

	.ci-mobile-hand:before { content: "\E0B3" }

	.ci-mobile-money:before { content: "\E0B4" }

	.ci-mobile-touch:before { content: "\E0B5" }

	.ci-modem:before { content: "\E0B6" }

	.ci-money-bag:before { content: "\E0B7" }

	.ci-money:before { content: "\E0B8" }

	.ci-mouse:before { content: "\E0B9" }

	.ci-music-note:before { content: "\E0BA" }

	.ci-no:before { content: "\E0BB" }

	.ci-nokia:before { content: "\E0BC" }

	.ci-opera:before { content: "\E0BD" }

	.ci-orb:before { content: "\E0BE" }

	.ci-password:before { content: "\E0BF" }

	.ci-paste:before { content: "\E0C0" }

	.ci-pause-c:before { content: "\E0C1" }

	.ci-pause:before { content: "\E0C2" }

	.ci-pc-desktop:before { content: "\E0C3" }

	.ci-pc-laptop:before { content: "\E0C4" }

	.ci-pen:before { content: "\E0C5" }

	.ci-phone-dots:before { content: "\E0C6" }

	.ci-phone:before { content: "\E0C7" }

	.ci-php:before { content: "\E0C8" }

	.ci-plane:before { content: "\E0C9" }

	.ci-play-c:before { content: "\E0CA" }

	.ci-play:before { content: "\E0CB" }

	.ci-plug-connect:before { content: "\E0CC" }

	.ci-plug:before { content: "\E0CD" }

	.ci-plusses:before { content: "\E0CE" }

	.ci-port-arrow:before { content: "\E0CF" }

	.ci-port-infinity:before { content: "\E0D0" }

	.ci-port-suitcase:before { content: "\E0D1" }

	.ci-port:before { content: "\E0D2" }

	.ci-post:before { content: "\E0D3" }

	.ci-power:before { content: "\E0D4" }

	.ci-presentation:before { content: "\E0D5" }

	.ci-refresh:before { content: "\E0D6" }

	.ci-rewind-c:before { content: "\E0D7" }

	.ci-rewind:before { content: "\E0D8" }

	.ci-right:before { content: "\E0D9" }

	.ci-rocket:before { content: "\E0DA" }

	.ci-sad:before { content: "\E0DB" }

	.ci-safari:before { content: "\E0DC" }

	.ci-screen:before { content: "\E0DD" }

	.ci-search:before { content: "\E0DE" }

	.ci-settle-account:before { content: "\E0DF" }

	.ci-share:before { content: "\E0E0" }

	.ci-shield-exclaim:before { content: "\E0E1" }

	.ci-shield-user:before { content: "\E0E2" }

	.ci-shield:before { content: "\E0E3" }

	.ci-shop:before { content: "\E0E4" }

	.ci-signal-0:before { content: "\E0E5" }

	.ci-signal-1:before { content: "\E0E6" }

	.ci-signal-2:before { content: "\E0E7" }

	.ci-signal-3:before { content: "\E0E8" }

	.ci-signal:before { content: "\E0E9" }

	.ci-sim-check:before { content: "\E0EA" }

	.ci-sim-dual:before { content: "\E0EB" }

	.ci-sim-minus:before { content: "\E0EC" }

	.ci-sim-plus:before { content: "\E0ED" }

	.ci-sim-setting:before { content: "\E0EE" }

	.ci-sim:before { content: "\E0EF" }

	.ci-sms-history:before { content: "\E0F0" }

	.ci-sms-minus:before { content: "\E0F1" }

	.ci-sms-plus:before { content: "\E0F2" }

	.ci-sms-setting:before { content: "\E0F3" }

	.ci-sms:before { content: "\E0F4" }

	.ci-sold:before { content: "\E0F5" }

	.ci-spanner:before { content: "\E0F6" }

	.ci-speech-bubble-2:before { content: "\E0F7" }

	.ci-speech-bubble-play:before { content: "\E0F8" }

	.ci-speech-bubble-star:before { content: "\E0F9" }

	.ci-speech-bubble:before { content: "\E0FA" }

	.ci-speed-average:before { content: "\E0FB" }

	.ci-speed-fast:before { content: "\E0FC" }

	.ci-speed-slow:before { content: "\E0FD" }

	.ci-star:before { content: "\E0FE" }

	.ci-stop-c:before { content: "\E0FF" }

	.ci-stop:before { content: "\E100" }

	.ci-stopwatch:before { content: "\E101" }

	.ci-suitcase:before { content: "\E102" }

	.ci-testtube:before { content: "\E103" }

	.ci-touch:before { content: "\E104" }

	.ci-tower:before { content: "\E105" }

	.ci-traffic-go:before { content: "\E106" }

	.ci-traffic-stop:before { content: "\E107" }

	.ci-traffic-wait:before { content: "\E108" }

	.ci-trophy:before { content: "\E109" }

	.ci-truck:before { content: "\E10A" }

	.ci-turbo:before { content: "\E10B" }

	.ci-tv:before { content: "\E10C" }

	.ci-twitter-c:before { content: "\E10D" }

	.ci-twitter:before { content: "\E10E" }

	.ci-up:before { content: "\E10F" }

	.ci-user-minus:before { content: "\E110" }

	.ci-user-plus:before { content: "\E111" }

	.ci-user-setting:before { content: "\E112" }

	.ci-user:before { content: "\E113" }

	.ci-video:before { content: "\E114" }

	.ci-voice-history:before { content: "\E115" }

	.ci-voice-international:before { content: "\E116" }

	.ci-voice-minus:before { content: "\E117" }

	.ci-voice-plus:before { content: "\E118" }

	.ci-voice-setting:before { content: "\E119" }

	.ci-voice:before { content: "\E11A" }

	.ci-wallet:before { content: "\E11B" }

	.ci-wand:before { content: "\E11C" }

	.ci-wifi-check:before { content: "\E11D" }

	.ci-wifi-cross:before { content: "\E11E" }

	.ci-wifi-minus:before { content: "\E11F" }

	.ci-wifi-plus:before { content: "\E120" }

	.ci-wifi-setting:before { content: "\E121" }

	.ci-wifi:before { content: "\E122" }

	.ci-windows:before { content: "\E123" }

	.ci-wireless-ac:before { content: "\E124" }

	.ci-wireless-n:before { content: "\E125" }

	.ci-www-c:before { content: "\E126" }

	.ci-www:before { content: "\E127" }
